body {
	/*background-color: darkred;*/
}

h1, h2, .fn {
	color: #E20020;
}

#servicenav li a {
	color: #E20020;
}

.rechtespalte .contentelement {
	background-color: #F1F1F1;
}

.rechtespalte #c18.contentelement {
	background-color: #e2e2e2;
	padding-left: 0;
	padding-right: 0;

}

.rechtespalte #c18.contentelement h2 {
	padding-left: 15px;
	padding-right: 15px;

}

.rechtespalte #c18.contentelement iframe {
	height: 550px;
	overflow: hidden;
}

a, a:hover {
	color: #E20020;
}

#topServiceNav {
	color: #E20020;
}

#navbar {
	background-color: #E20020;
}

#topServiceNav input {
	color: #000;
	outline: 0;
	border: 1px solid #E20020;
}

#topServiceNav button.submit, #topServiceNav input.submit {
	background-image: url("../img/lupe_unternehmen.png");
	background-repeat: no-repeat;
	background-position: center center;
	color: transparent;
	background-color: transparent;
	border: 0;

}

.navbar {
	background-color: #E20020;
	border-color: #E20020;

}

#navbar ul ul {
	width: inherit;
	max-width: inherit;
	background-color: #f1f1f1;
}

#headerimg .cycleimage .topdescription {
	color: #E20020;
}

.homecontainer.hp h3 {
	color: #E20020;
}

#footer {

	background-color: #E20020;
}

#footer h1, #footer h2, #footer h3, #footer a {
	color: #fff;
}

.nav .dropdown-menu {
	border-radius: 0px;
}

.nav > li > a {
	color: #fff;
	font-size: 130%;
}

#familylinks {
	background-color: #f1f1f1;
}

.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav > li > a {

}

.nav li li a {
	background-color: #F1F1F1;
}

.nav > li > a:hover, .nav > li > a:focus, .nav > li.active a {
	background-color: #F1F1F1;
	color: #E20020;
}

.nav > li li > a:hover, .nav > li li > a:focus, .nav > li.active li a {
	background-color: #F1F1F1;
}

nav .dropdown, nav .dropdown:hover ul {
	margin-top: 0;
}

nav .dropdown:hover ul {
	display: block;
}

a.accordion-toggle {
	color: #E20020;
}

.panel-group .accordion-toggle {
	background: url(/fileadmin/templates/img/zuklapp_unternehmen.png) no-repeat right;
}

.panel-group .accordion-toggle.collapsed {
	background: url(/fileadmin/templates/img/aufklapp_unternehmen.png) no-repeat right;
}

.rechtespalte a {
	background: url(/fileadmin/templates/img/pfeil_re_unternehmen.png) no-repeat left 4px;
}

.panel-default > .panel-heading {
	background-color: #F1F1F1;
}

.homecontainer.hp .ce-above h3, .homecontainer.sp .ce-above h3, h3.area-nav {
	color: #E20020;
}

.kachelheader2 h2 {
	top: -28px;
	position: relative;
	display: inline-block;
	background-color: #fff;
	color: #e20020;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-top: 3px;
	max-height: 1.4em;
	overflow: hidden;
	margin-bottom: 0;
}

.listrow p {
	color: #000;
}

.listrow {
	margin-bottom: 20px;
}

label .externalformlabel {
	font-weight: normal;
}

#externalsearch label {
	display: block;
	margin-bottom: 0;
}

span.more {
	color: #e20020;
}

#smallmap, .smallmap {
	width: 100%;
	height: 200px;
	border: 1px solid #F1F1F1;
}

table.ztixeventlist {
	width: 100%;

}

table.ztixeventlist, table.ztixeventlist td,
table.ztixeventlist th {
	border: 1px solid #f1f1f1;
	border-collapse: collapse;
	vertical-align: top;
}

table.ztixeventlist th {
	background-color: #f1f1f1;
	color: #fff;
	font-weight: normal;
}

table.ztixeventlist td, #contentwrap table.ztixeventlist th {
	padding: 3px;
}

table.ztixeventlist h3 {
	padding: 0px;
}

.monthline {
	background-color: #f1f1f1;
	color: #000;
}

#map {
	border-color: #909090;
	width: 100%;
	height: 400px
}

ul.nav.nav-tabs > li > a {
	color: #e20020;
}

.locationbox {
	border-bottom-color: #e20020;
}

.locationbox .tab-pane-big table .td-0 {
	background-color: #f1f1f1;

}

.locationbox .tab-pane, .tabdownloads .tab-pane {
	padding: 10px;
	background-color: #f1f1f1;
}

hr.calendaritem {
	border-top-color: #e20020;
}

label .externalformlabel {
	font-weight: normal;
}

#externalsearch label {
	display: block;
	margin-bottom: 0;
}

#externalpaginator {
	border-top: 2px solid #e20020;
	padding-top: 10px;

}

#externalpaginator a {
	display: inline-block;
	margin-right: 3px;
	margin-bottom: 6px;
	border: 1px solid #e20020;
	padding: 3px;
	width: 26px;
	font-size: 14px;
	text-align: center;

}

#externalpaginator a.active, #externalpaginator a:hover {
	background-color: #e20020;
	color: #fff;
	text-decoration: none;
}

h2.abstand {
	margin-top: 30px;
}

.copyrighttourismus {
	color: #999;
	display: block;
	/* margin-top: -10px; */
	margin-bottom: 10px;
}

.tx-mmdesklinebrochures label {
	font-weight: normal;
}

.tx-mmdesklinebrochures #comment {
	height: 150px
}

.tx-mmdesklinebrochures button {
	margin-top: 20px;
}

.btn-primary, .btn-primary:hover {
	color: #ffffff;
	background-color: #e20020;
	border-color: #e20020;
}

#agb.f3-form-error:after {
	/*content:"test"*/
}

@media (max-width: 992px) {

	.tx-mmdesklinebrochures .brochuretitle {
		padding-top: 10px;
		font-weight: bold;
		border-bottom: 1px solid #e2e2e2;
		padding-bottom: 10px;
		margin-bottom: 10px;
	}

	.tx-mmdesklinebrochures #firstname, .tx-mmdesklinebrochures #zip {
		margin-bottom: 20px;
	}

	#navbar ul ul,
	.nav li li a {
		background: transparent;
	}

	/*Flaggen Seite Stadtführungen*/
	#contentwrap .row #ce2098 img {
		width: inherit;
		height: auto;
	}

	#contentwrap .row #ce2098 .ce-column {
		width: inherit;
		margin-right: 10px;
		margin-bottom: 10px;

	}

	#contentwrap .row #ce2098 .ce-row {

		margin-bottom: 0px;

	}

}
